h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

.body {
  font-family: Inter, sans-serif;
  font-size: 1.33333vw;
}

.section {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.section.main-card {
  z-index: 10;
  padding-top: 11.625em;
  padding-bottom: 11.625em;
  overflow: visible;
}

.section.header {
  z-index: 1;
}

.section.experience {
  padding-top: 10em;
  padding-bottom: 10em;
}

.section.bg-black.saying {
  padding-top: 6.938em;
  padding-bottom: 6.938em;
}

.section.form {
  padding-top: 8.75em;
  padding-bottom: 8.75em;
}

.section.bg-blue.form {
  background-color: #00ff19;
}

.section.footer {
  min-height: 0;
  padding-top: 5em;
  padding-bottom: 2em;
}

.nav-info.bg-blue {
  background-color: #19d5b5;
  position: relative;
}

.container {
  width: 88%;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  position: relative;
}

.container-sm {
  width: 88%;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
}

.container-sm.d-flex.justify-content-between.align-items-center.card-content {
  grid-row-gap: 3em;
}

.container-sm.d-flex.align-items-center.justify-content-center.gap-4 {
  grid-column-gap: 7em;
  grid-row-gap: 7em;
}

.container-lg {
  width: 92%;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  position: relative;
}

.container-lg.d-flex.justify-content-center.align-items-center.gap-0 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.text-nav-info {
  color: #fff;
  text-align: center;
  font-size: 1em;
  font-weight: 400;
  display: inline-block;
}

.bg-blue {
  background-color: #456af2;
}

.btn-close {
  cursor: pointer;
  background-color: #fff3;
  border-radius: 100%;
  width: 2.25em;
  height: 2.25em;
  position: absolute;
  left: auto;
  right: 0;
}

.div-block {
  color: #fff;
  display: inline-block;
}

.text-block {
  color: #fff;
  text-align: center;
}

.d-flex {
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  display: flex;
}

.d-flex.align-items-center {
  align-items: center;
}

.d-flex.justify-content-center {
  justify-content: center;
}

.d-flex.justify-content-between {
  justify-content: space-between;
}

.d-flex.flex-column {
  flex-direction: column;
}

.d-flex.align-items-bottom {
  align-items: flex-end;
}

.d-flex.gap-0 {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
}

.d-flex.gap-4 {
  grid-column-gap: 4.25em;
  grid-row-gap: 4.25em;
}

.d-flex.justify-content-sm-center {
  display: none;
}

.content-nav-info {
  width: 50.5em;
  padding-top: 1.25em;
  padding-bottom: 1.25em;
}

.content-nav-info.d-flex.gap-0 {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
}

.link-nav-info {
  color: #fff;
  padding-left: .1em;
  font-size: 1em;
  font-weight: 600;
}

.navbar {
  padding-top: 2em;
  padding-bottom: 2em;
}

.text-logo {
  margin-left: .875em;
  font-size: 1.375em;
  font-weight: 600;
}

.img-logo {
  width: 10vw;
}

.nav-menu {
  width: 22.25em;
  height: 1.125em;
}

.menu-link {
  color: #9ba4b1;
  font-size: 1em;
  text-decoration: none;
}

.menu-link:hover {
  color: #000;
}

.menu-link.active {
  color: #222;
}

.nav-button {
  background-color: #19d5b5;
  border-radius: 3.75em;
  padding: 1.063em 1.5em;
  font-size: 1em;
}

.nav-button:hover, .nav-button.d-flex.align-items-center:hover {
  background-color: #0f3bd4;
}

.nav-button.d-flex.align-items-center.d-sm-none {
  background-color: #19d5b5;
}

.icon-dropdown {
  width: 1.125em;
}

.header {
  margin-top: 4.25em;
  margin-bottom: 6.25em;
}

.header-title {
  color: #222;
  letter-spacing: 0;
  width: 100%;
  font-family: Rubik, sans-serif;
  font-size: 4em;
  line-height: 120%;
}

.header-title-shadow {
  color: #222;
}

.header-button {
  margin-top: 5.063em;
  margin-bottom: 5.063em;
}

.play-button {
  background-color: #2222221a;
  border-radius: 100%;
  width: 3.625em;
  height: 3.625em;
  margin-left: 2em;
  margin-right: 1em;
}

.icon-play {
  width: 1.25em;
  margin-left: 10%;
}

.text-play {
  font-size: 1.25em;
  font-weight: 600;
}

.header-info {
  width: 22.75em;
}

.header-infor-text-bold {
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.75em;
}

.header-info-text {
  color: gray;
  font-size: 1.25em;
}

.header-info-border {
  background-color: #ddd;
  width: .125em;
  height: 2.375em;
}

.header-card {
  background-color: #fff;
  border-radius: .438em;
  width: 18.5em;
  height: 100%;
  padding: .75em;
  transform: scale(.9)translate(0);
  box-shadow: 0 0 19px 17px #0000000a;
}

.header-card.hide {
  margin-left: .5em;
  margin-right: .5em;
}

.header-card.card-point {
  height: 100%;
  transform: scale(1.63);
}

.header-card.animated-card {
  z-index: 11;
  width: 29.063em;
  height: 33em;
  position: relative;
}

.header-card.card-scale {
  transform: scale(1.55);
}

.card-title {
  margin-top: 1.188em;
  margin-bottom: .313em;
  font-size: 1em;
  font-weight: 600;
}

.card-title.animated-title {
  font-size: 1.5em;
}

.card-subtitle {
  color: #19d5b5;
  border-bottom: 1px solid #eee;
  padding-bottom: 1.188em;
  font-weight: 600;
}

.card-span {
  color: #222;
  font-size: 1.125em;
}

.card-info {
  margin-top: .688em;
}

.info-icon {
  width: 1.063em;
  margin-right: .25em;
}

.info-icon.animated-icon {
  width: 1.688em;
}

.info-text {
  color: #9ba4b1;
  font-size: .75em;
}

.info-text.animated-text {
  font-size: 1.125em;
}

.hide {
  opacity: 0;
}

.card {
  position: absolute;
  bottom: -6em;
  right: -16.1em;
  transform: rotate(-15deg);
}

.main-card {
  background-color: #222;
}

.card-group {
  grid-column-gap: 1.8em;
  grid-row-gap: 1.8em;
}

.card-small {
  background-color: #444;
  border-radius: 10px;
  width: 16.25em;
  padding: 2em;
}

.card-small:hover {
  background-color: #456af2;
}

.card-small-icon {
  width: 4.75em;
}

.card-smal-title {
  color: #fff;
  margin-top: 1.5em;
  margin-bottom: .875em;
  font-size: 1.375em;
  font-weight: 600;
}

.card-small-subtitle {
  color: #fff;
  font-size: .875em;
}

.main-title {
  text-align: center;
  font-family: Rubik, sans-serif;
  font-size: 3em;
  font-weight: 600;
  line-height: 140%;
}

.main-title.text-white.mb-4 {
  color: #000;
  margin-bottom: 0;
  font-size: 3.2em;
}

.main-title-span {
  color: #2226;
}

.main-experience {
  margin-top: 10em;
}

.main-experience.d-flex.flex-column {
  grid-column-gap: 10em;
  grid-row-gap: 10em;
}

.experience-item.d-flex.justify-content-between {
  grid-column-gap: 7.5em;
  grid-row-gap: 7.5em;
}

.experience-text {
  width: 31.25em;
}

.experience-image {
  background-color: #eceff1;
  border-radius: 10px;
  width: 31.25em;
  height: 23.75em;
}

.experience-number {
  background-color: #000;
  border-radius: 10px;
  width: 4.25em;
  height: 4.25em;
  position: relative;
}

.number-text {
  color: #fff;
  font-family: Rubik, sans-serif;
  font-size: 1.75em;
  line-height: 140%;
}

.experience-title {
  margin-top: 1.5em;
  margin-bottom: 1em;
  font-family: Rubik, sans-serif;
  font-size: 2.375em;
  font-weight: 600;
  line-height: 140%;
}

.experience-subtitle {
  color: gray;
  width: 21.875em;
  font-size: 1em;
  line-height: 140%;
}

.experience-link {
  font-size: 1.25em;
  font-weight: 700;
  line-height: 140%;
  text-decoration: none;
  display: inline-block;
}

.arrow-right-icon {
  width: 1.5em;
  margin-left: 1em;
  line-height: 140%;
  display: inline;
}

.link-block {
  color: #456af2;
  margin-top: 2.5em;
  text-decoration: none;
  display: block;
}

.bg-black {
  background-color: #222;
}

.text-white {
  color: #fff;
}

.text-left {
  text-align: left;
}

.main-title-shadow {
  color: #fff6;
}

.saying-top {
  margin-bottom: 5em;
}

.saying-top.d-flex.justify-content-between.align-items-bottom.justify-content-sm-center {
  display: flex;
}

.saying-button {
  width: 9em;
}

.saying-button-item {
  cursor: not-allowed;
  background-color: #444;
  border-radius: 10px;
  width: 3.75em;
  height: 3.75em;
}

.saying-button-item.d-flex.justify-content-center.align-items-center.button-can {
  cursor: pointer;
  background-color: #456af2;
}

.icon-button-saying {
  width: 1.5em;
}

.saying-slide {
  transition: all .5s;
  position: relative;
  right: 0;
}

.saying-slide.d-flex {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  width: 187.5em;
}

.saying-item {
  background-color: #444;
  border-radius: 10px;
  width: 46.125em;
  height: 26.5em;
  padding: 3.75em;
  display: inline-block;
}

.saying-slide-title {
  color: #fff;
  margin-bottom: 2em;
  font-family: Rubik, sans-serif;
  font-size: 1.75em;
  line-height: 180%;
}

.saying-image {
  width: 4.5em;
  margin-right: 1em;
}

.saying-name {
  color: #fff;
  margin-bottom: .375em;
  font-family: Rubik, sans-serif;
  font-size: 1.25em;
  font-weight: 600;
}

.saying-job {
  color: #fff;
  font-family: Rubik, sans-serif;
  font-size: 1em;
}

.form-button {
  color: #fff;
  background-color: #000;
  border-radius: 3.75em;
  max-width: 100%;
  height: 4em;
  padding: 0 2em;
  font-size: 1.25em;
  font-weight: 600;
}

.form-button:hover {
  background-color: #000;
}

.form-input {
  border-radius: 3.75em;
  width: 24.625em;
  height: 4.125em;
  margin-bottom: 0;
  padding: 1.313em 2em;
  font-size: 1.25em;
}

.footer-content {
  border-bottom: 1px solid #ddd;
  padding-bottom: 4.25em;
}

.footer-sosmed {
  width: 13.25em;
}

.footer-sosmed.d-flex.justify-content-between {
  width: 9em;
}

.footer-title {
  margin-top: 1.5em;
  font-size: 1.25em;
  line-height: 140%;
}

.sosmed-item {
  background-color: #eceff1;
  border-radius: 10px;
  width: 3.75em;
  height: 3.75em;
}

.sosmed-item.d-flex.justify-content-center.align-items-center:hover {
  background-color: silver;
}

.image {
  width: 1.5em;
}

.footer-info {
  margin-top: 2em;
}

.footer-info-copyright {
  color: gray;
  font-size: 1em;
}

.policy-item {
  color: gray;
  padding-left: 1em;
  padding-right: 1em;
  font-size: 1em;
  text-decoration: none;
}

.policy-item.border-l {
  border-left: 1px solid gray;
}

.policy-item.border-l.border-r {
  border-right: 1px solid gray;
}

.wrap-hide {
  position: relative;
  overflow: hidden;
}

.hamburger.d-flex.flex-column.justify-content-between.gap-0, .d-sm-show {
  display: none;
}

.image-2 {
  width: 100%;
}

.form-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  text-decoration: none;
  display: block;
}

.skew-heading-2 {
  color: #101828;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: -2rem;
  font-size: 9rem;
  font-weight: 800;
  line-height: 1;
  display: inline-block;
  position: relative;
}

.container-large {
  width: 100%;
  max-width: 95rem;
  margin-left: auto;
  margin-right: auto;
}

.card-2 {
  background-color: #fff;
  border-radius: 1.5rem;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  padding: 2.5rem;
  display: flex;
  position: relative;
}

.form-radio-icon {
  width: .875rem;
  height: .875rem;
  margin-top: 0;
  margin-left: 0;
  margin-right: .5rem;
}

.form-radio-icon.w--redirected-checked {
  border-width: .25rem;
  width: .875rem;
  height: .875rem;
}

.form-radio-icon.w--redirected-focus {
  width: .875rem;
  height: .875rem;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.form-label {
  padding-left: .125rem;
  font-size: .875rem;
  line-height: 1.25rem;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.button-3 {
  color: #fff;
  text-align: center;
  background-color: #101828;
  border: 2px solid #101828;
  border-radius: 8rem;
  justify-content: center;
  align-items: center;
  padding: .6125rem 1.5rem;
  font-size: 1.125rem;
  font-weight: 600;
  transition: border-color .2s, color .2s, background-color .2s;
  position: relative;
  overflow: hidden;
}

.button-3:hover {
  color: #fff;
  background-color: #2659eb;
  border-color: #2659eb;
}

.button-3.is-form-submit {
  width: 100%;
  transition: border-color .2s, background-color .2s;
}

.form-input-3 {
  background-color: #fff;
  border: 1px solid #e4e7ec;
  border-radius: 8px;
  min-height: 3rem;
  margin-bottom: 0;
  padding: .5rem 1rem;
}

.form-input-3::placeholder {
  color: #98a2b3;
}

.form-input-3.is-text-area {
  min-height: 8rem;
  padding-top: .75rem;
}

.form-input-3.is-text-area::placeholder {
  color: #98a2b3;
}

.text-style-link-2 {
  color: #2659eb;
  transition: color .2s;
}

.text-style-link-2:hover {
  text-decoration: underline;
}

.form-card-3 {
  background-color: #f9fafb;
  border-radius: .75rem;
  padding: 3rem;
}

.text-gradient {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(135deg, #2799ec, #f65aff);
  -webkit-background-clip: text;
  background-clip: text;
}

.form-radio {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.form-2 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: min-content;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-checkbox-icon-2 {
  background-color: #fff;
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form-checkbox-icon-2.w--redirected-checked {
  background-color: #2659eb;
  background-size: 90%;
  border-color: #2659eb;
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form-checkbox-icon-2.w--redirected-focus {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.card_2col-layout {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  height: 100%;
  display: grid;
}

.padding-section-large {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.overflow-hidden {
  overflow: hidden;
}

.heading-style-h2 {
  font-size: 3.875rem;
  font-weight: 600;
  line-height: 1;
}

.form-wrapper {
  margin-bottom: 0;
}

.form-checkbox-label-2 {
  color: #475467;
}

.form-message-error-2 {
  color: #f04438;
  text-align: center;
  background-color: #fee4e2;
  border: 1px solid #fda29b;
  border-radius: .5rem;
  margin-top: .75rem;
  padding: .75rem;
}

.form-checkbox {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.padding-layout {
  text-align: left;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-color-gray600-3, .form-radio-label-3 {
  color: #475467;
}

.form-message-success-2 {
  color: #039855;
  background-color: #d1fadf;
  border: 1px solid #6ce9a6;
  border-radius: 1rem;
  padding: 2rem 1.25rem;
}

.image-3 {
  vertical-align: baseline;
  display: inline-block;
}

.container-copy {
  text-align: center;
  width: 88%;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  position: relative;
}

.text-block-2 {
  font-family: Changa One, Impact, sans-serif;
}

.success-message {
  background-color: #fff;
  border-radius: 20px;
}

.text-span {
  color: #19d5b5;
}

.text-span-2 {
  color: #949494;
}

.main-title-copy {
  text-align: center;
  font-family: Rubik, sans-serif;
  font-size: 3em;
  font-weight: 600;
  line-height: 140%;
}

.main-title-copy.text-white.mb-4 {
  color: #00000045;
  margin-bottom: .5em;
  font-size: 2.5em;
}

.nav-button-copy {
  color: #fff;
  background-color: #000;
  border-radius: 3.75em;
  padding: 1.063em 1.5em;
  font-size: 3em;
  font-weight: 900;
}

.nav-button-copy:hover, .nav-button-copy.d-flex.align-items-center:hover {
  background-color: #0f3bd4;
}

.nav-button-copy.d-flex.align-items-center.d-sm-none {
  background-color: #19d5b5;
}

.section-copy {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.section-copy.main-card {
  z-index: 10;
  padding-top: 11.625em;
  padding-bottom: 11.625em;
  overflow: visible;
}

.section-copy.header {
  z-index: 1;
}

.section-copy.experience {
  padding-top: 10em;
  padding-bottom: 10em;
}

.section-copy.bg-black.saying {
  padding-top: 6.938em;
  padding-bottom: 6.938em;
}

.section-copy.form {
  padding-top: 8.75em;
  padding-bottom: 8.75em;
}

.section-copy.bg-blue.form {
  background-color: #00ff19;
}

.section-copy.footer {
  min-height: 0;
  padding-top: 5em;
  padding-bottom: 2em;
}

.section-copy.bg-blue-copy.form, .section-copy.bg-blue-copy-copy.form {
  z-index: 9;
  background-color: #00ff19;
  position: static;
  overflow: visible;
}

.section-copy-copy {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.section-copy-copy.main-card {
  z-index: 10;
  padding-top: 11.625em;
  padding-bottom: 11.625em;
  overflow: visible;
}

.section-copy-copy.header {
  z-index: 1;
}

.section-copy-copy.experience {
  padding-top: 10em;
  padding-bottom: 10em;
}

.section-copy-copy.bg-black.saying {
  padding-top: 6.938em;
  padding-bottom: 6.938em;
}

.section-copy-copy.form {
  padding-top: 8.75em;
  padding-bottom: 8.75em;
}

.section-copy-copy.bg-blue.form {
  background-color: #00ff19;
}

.section-copy-copy.footer {
  min-height: 0;
  padding-top: 5em;
  padding-bottom: 2em;
}

.section-copy-copy.bg-blue-copy.form, .section-copy-copy.bg-blue-copy-copy.form {
  z-index: 9;
  background-color: #00ff19;
  position: static;
  overflow: visible;
}

.section-2 {
  background-color: #00ff19;
  padding-top: 15vh;
  padding-bottom: 15vh;
}

@media screen and (min-width: 1280px) {
  .text-style-link-2:hover {
    color: #4572f5;
  }
}

@media screen and (min-width: 1440px) {
  .body {
    font-size: 16px;
  }

  .section.bg-blue.form {
    background-color: #19d5b5;
  }

  .container {
    max-width: 1200px;
  }

  .container-sm {
    max-width: 1120px;
  }

  .container-lg {
    max-width: 1320px;
  }

  .header-title {
    font-size: 4.5em;
  }

  .header-card.animated-card {
    height: 32em;
  }

  .card-info.d-flex.justify-content-between.gap-0 {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .card {
    right: -11.5em;
  }

  .form {
    margin-bottom: 0;
  }

  .container-copy {
    max-width: 1200px;
  }

  .section-copy.bg-blue.form, .section-copy.bg-blue-copy.form, .section-copy.bg-blue-copy.form, .section-copy.bg-blue-copy-copy.form, .section-copy.bg-blue-copy-copy.form, .section-copy-copy.bg-blue.form, .section-copy-copy.bg-blue-copy.form, .section-copy-copy.bg-blue-copy.form, .section-copy-copy.bg-blue-copy-copy.form, .section-copy-copy.bg-blue-copy-copy.form {
    background-color: #19d5b5;
  }
}

@media screen and (max-width: 991px) {
  .container-sm {
    width: 90%;
  }

  .header-card, .header-card.animated-card {
    height: auto;
  }

  .header-card.card-scale {
    transform: scale(1.6);
  }

  .skew-heading-2 {
    font-size: 7rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .button-3:hover {
    border-color: #2659eb;
  }

  .form-card-3 {
    padding: 2rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h2 {
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 767px) {
  .body {
    font-size: 2.83vw;
  }

  .section.head {
    padding-bottom: 10em;
  }

  .container-sm.d-flex.align-items-center.justify-content-center.gap-4.flex-sm-column {
    grid-column-gap: 1.8em;
    grid-row-gap: 1.8em;
  }

  .text-nav-info {
    text-align: left;
    width: 24em;
  }

  .d-flex.gap-4 {
    grid-column-gap: 1.8em;
    grid-row-gap: 1.8em;
  }

  .d-flex.flex-sm-column {
    flex-direction: column;
  }

  .d-flex.flex-sm-column.flex-reverse {
    flex-direction: column-reverse;
  }

  .d-flex.flex-reverse {
    flex-direction: row-reverse;
  }

  .d-flex.justify-content-sm-center {
    justify-content: center;
  }

  .d-flex.justify-content-sm-center.d-sm-show {
    display: flex;
  }

  .d-flex.align-items-sm-center {
    align-items: center;
  }

  .text-logo {
    margin-left: .438em;
    font-size: 1.375em;
  }

  .img-logo {
    width: 3.25em;
  }

  .header {
    margin-top: .5em;
  }

  .header-title {
    font-size: 2em;
  }

  .header-card {
    transform: scale(1)translate(0);
  }

  .header-card.hide.card-center {
    position: relative;
    top: -1em;
  }

  .hide {
    opacity: 1;
  }

  .card {
    width: 170%;
    position: relative;
    right: 10em;
  }

  .main-title {
    font-size: 1.75em;
  }

  .main-title.text-white.text-left, .saying-top.d-flex.justify-content-between.align-items-bottom {
    text-align: center;
  }

  .saying-slide {
    margin-bottom: 2em;
  }

  .saying-item {
    width: 31em;
    height: auto;
  }

  .saying-slide-title {
    font-size: 1.125em;
  }

  .form-button {
    width: 100%;
  }

  .footer-title {
    text-align: center;
  }

  .d-sm-none {
    display: none;
  }

  .hamburger {
    background-color: #f9f9f9;
    border-radius: 100%;
    width: 2.5em;
    height: 2.5em;
    padding: .875em;
  }

  .hamburger.d-flex.flex-column.justify-content-between.gap-0 {
    display: flex;
  }

  .line {
    background-color: #000;
    width: .938em;
    height: .063em;
  }

  .d-sm-show {
    display: block;
  }

  .d-sm-show.text-center {
    text-align: center;
  }

  .div-block-2 {
    width: 24em;
  }

  .image-2 {
    width: 100%;
  }

  .card-2 {
    border-radius: 1rem;
    grid-template-columns: 1fr;
    padding: 2rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .button-3 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .form-card-3 {
    border-radius: .5rem;
  }

  .card_2col-layout {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: max-content;
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h2 {
    font-size: 2.375rem;
  }

  .padding-layout {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .div-block-3 {
    grid-template-columns: 1fr;
  }

  .main-title-copy {
    font-size: 1.75em;
  }

  .main-title-copy.text-white.text-left {
    text-align: center;
  }

  .section-copy.head, .section-copy-copy.head {
    padding-bottom: 10em;
  }
}

@media screen and (max-width: 479px) {
  .body {
    font-size: 4.265vw;
  }

  .section.main-card {
    padding-top: 10em;
    padding-bottom: 10em;
  }

  .section.head {
    padding-bottom: 5em;
  }

  .text-nav-info {
    width: 17em;
  }

  .d-flex.justify-content-sm-center.d-sm-show {
    display: flex;
  }

  .img-logo {
    width: 8.5em;
  }

  .header-title {
    font-size: 2.1em;
  }

  .header-info.d-flex.justify-content-between.align-items-center {
    grid-column-gap: 1.5em;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    text-align: left;
    background-color: #ffffff96;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    width: 20.6em;
  }

  .header-info-item {
    background-color: #fff0;
    border-radius: 48px;
    padding: 10px 20px;
  }

  .header-infor-text-bold {
    font-size: 1.25em;
    font-weight: 700;
  }

  .header-info-text {
    font-size: 1em;
  }

  .card {
    width: 280%;
    right: 17em;
    transform: scale(.7)rotate(-15deg);
  }

  .card.d-flex.gap-0 {
    z-index: -90;
    margin-top: -300px;
    margin-bottom: 0;
  }

  .main-title.text-white.mb-4 {
    font-size: 2em;
  }

  .experience-text {
    width: 100%;
  }

  .experience-image.d-flex {
    width: 100%;
    height: 16.125em;
  }

  .saying-item {
    width: 21em;
    height: 100%;
    padding: 3em;
  }

  .saying-image {
    width: 3.375em;
  }

  .saying-name {
    font-size: 1.2em;
  }

  .form-input {
    width: 100%;
  }

  .footer-title {
    font-size: 1em;
  }

  .policy-item {
    padding-left: .5em;
    padding-right: .5em;
  }

  .wrap-hide {
    font-size: 5vw;
  }

  .hamburger.d-flex.flex-column.justify-content-between.gap-0 {
    cursor: pointer;
  }

  .div-block-2 {
    width: 17em;
  }

  .skew-heading-2 {
    font-size: 5rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .button-3 {
    width: 100%;
  }

  .form-card-3 {
    background-color: #0000;
    padding: 0;
  }

  .card_2col-layout {
    grid-template-rows: 1fr max-content;
    grid-auto-rows: 1fr;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h2 {
    font-size: 3rem;
  }

  .text-block-2 {
    font-size: 8vw;
    line-height: 26px;
    display: block;
    position: static;
  }

  .image-4 {
    display: inline-block;
  }

  .main-title-copy.text-white.mb-4 {
    font-size: 1.5em;
  }

  .nav-button-copy {
    font-size: 1.8em;
  }

  .section-copy.main-card {
    padding-top: 10em;
    padding-bottom: 10em;
  }

  .section-copy.head {
    padding-bottom: 5em;
  }

  .section-copy-copy.main-card {
    padding-top: 10em;
    padding-bottom: 10em;
  }

  .section-copy-copy.head {
    padding-bottom: 5em;
  }
}


